Subject: Prepare the system for Autodock job

From: Yong Liang Yang <yonyang|at|ic.sunysb.edu>
Date: Tue, 15 Jun 2004 09:52:34 -0400 (EDT)

Dear CCl users:

    I am a newbie to Autodock and I want to know if we
can prepare a system for Autodock job without using
InsightII or Sybyl. Because both of them are commercial and
I do not have access to them. I have read a notes about using
InsightII to prepare system for Autodock job such as measuring
the dimension of the grid or coordinates of ligand pesudo atoms.
I have access to ADT but I am not sure ADT can do the same job.
Any response will be highly appreciated! I also send this message
to ADL list, and I will try to summarize the responses here.
Thanks in advance.

Cheers